<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98862c37ccf5f24577fa700e099d6de2">
  <dict>
    <!--2023-01-31 11:44:48.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2023-01-31 11:44:48.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-01-31 11:44:48.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-09-12 17:06:44.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-09-12 17:06:44.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2023-01-31 11:44:48.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:44:48.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-01-31 11:44:48.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-01-31 11:44:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:44:48.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2023-01-31 11:44:48.000-->
    <string key="virtualnet_operatorname">vodafone IT</string>
    <!--2023-01-31 11:44:48.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-01-31 11:44:48.000-->
    <string key="voicemail_number">42020</string>
    <!--2023-01-31 11:44:48.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
